RubyGems Navigation menu

adept_dynamoid 0.6.0

Dynamoid is an ORM for Amazon's DynamoDB that supports offline development, associations, querying, and everything else you'd expect from an ActiveRecord-style replacement. Make sure you add require 'dynamoid' to before your configure script with adept_dynamoid

Versions:

  1. 0.6.0 - December 05, 2012 (148 KB)
  2. 0.5.0.8 - November 28, 2012 (146 KB)
  3. 0.5.0.7 - November 28, 2012 (145 KB)
  4. 0.5.0.6 - November 28, 2012 (146 KB)

Runtime Dependencies (3):

Development Dependencies (10):

Owners:

Authors:

  • Josh Symonds

SHA 256 checksum:

a2a116a0cff3d366a20e643960344a3cef60bc9fbf1f4c3f4a7bad0020fc3f05

Total downloads 16,854

For this version 5,237

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: